body {
    font-family: 'PT Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    display: block!important;
}

iframe {
    border: none!important;
    vertical-align: top;
}

/* Шапка */
#header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#header.active {
    box-shadow: 0 0 20px 0 rgba(0,0,0,.15);
    background: #fff;
}
#header .nav-item {
    padding-left: 0.875rem;
    letter-spacing: .05em;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
}
#header .navbar-brand {
    font-size: 2.25rem;
    font-weight: 700;
    color: #377dff;
    padding: 0;
}
#header .tel {
    font-size: 1.3rem;
}
.collapse.show {
    background: #fff;
}

/* placeholder */
[placeholder]::-moz-placeholder {color: #ced4da!important;}
[placeholder]::-webkit-input-placeholder {color: #ced4da!important;}
[placeholder]:-ms-input-placeholder {color: #ced4da!important;}
[placeholder]::-ms-input-placeholder {color: #ced4da!important;}
[placeholder]::placeholder {color: #ced4da!important;}

/* Кнопки */
.btn {
    box-shadow: none!important;
    outline: 0;
    position: relative;
    letter-spacing: .025em;
    text-transform: uppercase;
    will-change: transform;
    z-index: 2;
}

.w100p {
    width: 100%;
}

.btn-primary {
    background-color: #588fd4;
}
.btn-primary:hover {
    background-color: #178BD3;
}
.btn-primary:active {
    background-color: #2F85BF !important;
}

/* Р¤РѕРЅ */
.bg-success {
    background-color: #d4edda !important;
}
.bg-danger {
    background-color: #f5c6cb !important;
}

/* section */
.section {
    padding: 1rem 0;
    position: relative;
}
.section .container {
    position: relative;
    z-index: 2;
}
[class*="section-"]::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg,rgba(255, 255, 255, 0.80) 15%,rgba(255, 255, 255, 0.9) 75%,#ffffff 100%);
}
.section_title {
    text-align: center;
    /*margin-bottom: 3rem;*/
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 800;
    line-height: 1.5;
}
@media(min-width: 576px){
    .text-sm-left.section_title:after {
        margin: 15px 0;
    }
}
@media(max-width: 576px){
	.section {
		padding: 1.5rem 0;
	}
    .section_title {
        font-size: 16px;
        margin-bottom: 1rem;
    }
}

/* Типография */
.text-info {
    color: #377dff !important;
}
a.text-info:focus, a.text-info:hover {
    color: #377dff !important;
    text-decoration: underline;
}

/* Главная страница */
.section-1 {
    min-height: 100vh;
}

/* checkbox */
.custom-checkbox label {
    margin: 0;
}

/* Красивый лист */
.num_list .num {
    width: 34px;
    height: 34px;
    display: inline-block;
    text-align: center;
    border-radius: 100%;
    line-height: 34px;
    margin-right: 13px;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    min-width: 34px;
    background: #fff;
}
.num_list div {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    font-weight: 300;
    font-size: 1.1rem;
    text-shadow: 0 0.05rem 0.1rem rgba(0, 0, 0, 0.05);
}

/* owl-carousel */
.owl-carousel * img {
	padding: 0 10px;
}

.list-group-flush .list-group-item {
    padding-left: 0;
    padding-right: 0;
}
.list-group-transparent .list-group-item {
    color: #fff;
    border-color: transparent;
    background-color: transparent;
}
.list-group-flush .list-group-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 0.375rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #e3e6f0;
}
.list-group-transparent .list-group-item[href]:hover {
    color: #fff;
}

#footer {
    font-size: 17px;
}
#footer .copyright {
    font-size: 14px;
}
@media(max-width: 576px){
	#footer .list-group-flush .list-group-item {
		padding: 0 0 5px 0;
		font-size: 15px;
	}
}

@media(max-width: 768px){
	#btn_down {
		display: none!important;
	}
}

.btn-animate {
    overflow: hidden
}
.btn-animate:before {
    content: '';
    position: absolute;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
    background: linear-gradient(to bottom, rgba(229, 172, 142, 0), rgba(255, 255, 255, .3) 50%, rgba(229, 172, 142, 0));
    -webkit-transform: rotateZ(60deg) translate(-5em, 7.5em);
    -ms-transform: rotate(60deg) translate(-5em, 7.5em);
    transform: rotateZ(60deg) translate(-5em, 7.5em);
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-animation: sheen 3s infinite;
    animation: sheen 3s infinite
}

@-webkit-keyframes sheen {
    0%,
    20% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: rotateZ(60deg) translate(-5em, 7.5em);
        transform: rotateZ(60deg) translate(-5em, 7.5em)
    }
    50% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: rotateZ(60deg) translate(-5em, 7.5em);
        transform: rotateZ(60deg) translate(-5em, 7.5em)
    }
    95% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: rotateZ(60deg) translate(1em, -11em);
        transform: rotateZ(60deg) translate(1em, -11em)
    }
    100% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: rotateZ(60deg) translate(1em, -9em);
        transform: rotateZ(60deg) translate(1em, -9em)
    }
}

/* Табы */
.nav-tabs {
    border-bottom: 3px solid #e75453;
}
.nav-tabs .nav-link.active {
    border: 1px solid #e75453;
    border-bottom: 1px solid #e75453;
}

/* Иконки соц сетей */
.fa-instagram {
    color: #ef4c5e;
}
.fa-vk {
    color: #4d7198;
}
.fa-whatsapp {
    color: #2fb944;
}
.fa-viber {
    color: #734c96;
}
.fa-odnoklassniki {
    color: #f86800;
}
.icons {
    width: 69px;
    text-align: center;
}
@media(max-width: 1000px){
    .icons {
         width: auto;
    }
}
.icons > * {
    height: 18px!important;
    width: 18px!important;
    margin-top: 6px;
}

/* Обязательные поля */
.form-group.required::after {
    content: ' *';
    position: absolute;
    top: 9px;
    left: -12px;
    color: red;
}

.badge {
    text-transform: uppercase;
    font-size: 66%;
    font-weight: 600;
    line-height: 1;
    display: inline-block;
    padding: .35rem .375rem;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    border-radius: .25rem;
}
.badge-circle {
    font-size: .875rem;
    display: inline-flex;
    width: 2rem;
    height: 2rem;
    text-align: center;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}
.badge-primary {
    color: #2643e9;
    background-color: rgba(203,210,246,.5);
}

/* Типография */
@media(max-width: 454px){
	.display-2 {
		font-size: 1.9rem;
	}
	.display-3 {
		font-size: 1.5rem;
	}
	.h2, h2 {
		font-size: 1.6rem;
	}
	.h3, h3 {
		font-size: 1.3rem;
	}
	.h4, h4 {
		font-size: 1.1rem;
	}
	.h5, h5 {
		font-size: 1.0rem;
	}
	.text-default {
		font-size: 1.0rem;
	}
}

jdiv.__jivoMobileButton.app-hover-field-hide {
    display: none;
}

.z-c-m__button.app-hover-field-hide {
    display: none;
}

.notify-sec {
    color: #f44336;
}